div#contact-box {
  padding-right:0;
  padding-bottom:10px;
  padding-top:30px;
  min-height:100%;
  max-height:100%;
}

p#contact-text {
  line-height:1.5em;
  padding-bottom:10px;
}

div.info-box {
  margin-bottom:15px;
}

.my-info-icons {
  margin-right:15px;
  color:#ea983b;
  font-size:18px;
}

div#info-container {
  padding-bottom:5px;
  padding-top:5px;
}

i.form-control-feedback {
  padding-top:10px;
}

i.form-control-feedback {
  padding-top:10px;
}

div.site-form {
  padding-top:10px;
  position:relative;
}

#form-btn {
  border-radius:0;
  width:30%;
  height:40px;
  font-size:1em;
  background:#ea983b;
}

form#my-form {
  padding-bottom:20px;
  padding-top:10px;
}

input[type="text"], input[type="email"], input[type="tel"], textarea {
  border-radius:0 !important;
}

.img-responsive.contact {
  padding-top:20px;
}

p.resources-h {
  padding-bottom:20px;
  padding-top:10px;
  font-size:1.3em;
}

p.centres-p {
  padding-top:2px;
  font-size:1.1em;
  padding-bottom:2px;
}

p.resources-p {
  padding-top:10px;
  font-size:1.1em;
  padding-bottom:10px;
}

a.text-primary.-link {
  color:#ea983b;
}

div.social-links.social-icons {
  text-align:right;
}

@media (max-width:767px) {
  div.social-links.social-icons {
    text-align:center;
  }
}

@media (max-width:767px) {
  img#footer_logo {
    display:none;
  }
}

@media (max-width:767px) {
  p.text-center.company-name {
  }
}

a.text-primary.-contact {
  color:black;
}

ol-md-6 {
}

